@import url(http://fonts.googleapis.com/css?family=Oswald:700);
/* Sortable tables */
table.sortable a.sortheader {
    color:#000000;
    font-weight: bold;
    text-decoration: none;
    display: block;
}
table.sortable span.sortarrow {
    color: black;
    text-decoration: none;
}
td#yr,th#yr {
	text-align:right !important;
	padding-bottom:2px !important;
	padding-top:2px !important;
	width:8px !important;
}
td#mo,th#mo {
	text-align:center !important;
	padding-bottom:2px !important;
	padding-top:2px !important;
	white-space:nowrap !important;
	width:8px !important;
}
td#da,th#da {
	text-align:left !important;
	padding-right:12px !important;
	padding-bottom:2px !important;
	padding-top:2px !important;
	width:8px !important;
}
td#wlt,th#wlt {
	width:18px !important;
	text-align:center !important;
	font-weight:bold;
	padding-bottom:2px !important;
	padding-top:2px !important;
} 
td#nuscore,th#nuscore {
	text-align:right !important;
	padding-bottom:2px !important;
	padding-top:2px !important;
} 
td#dash,th#dash {
	text-align:center !important;
	padding-bottom:2px !important;
	padding-top:2px !important;
}
td#oppscore,th#oppscore {
	width:25px !important;
	text-align:left !important;
	padding-bottom:2px !important;
	padding-top:2px !important;
}
td#dif,th#dif {
	width:50px !important;
	text-align:right !important;
	padding-bottom:2px !important;
	padding-top:2px !important;
	padding-right:10px !important;
}
td#cnf,th#cnf {
	width:30px !important;
	text-align:right !important;
	padding-right:5px !important;
	padding-bottom:2px !important;
	padding-top:2px !important;
} 
td#loc,th#loc {
	width:74px !important;
	padding-bottom:2px !important;
	padding-top:2px !important;
}
td#hc {
	width:24px !important;
	text-align:center !important;
	padding-bottom:2px !important;
	padding-top:2px !important;
} 
td#nite {
	width:14px !important;
	text-align:center !important;
	padding-bottom:2px !important;
	padding-top:2px !important;
} 
td#ot,th#ot {
	width:24px !important;
	text-align:center !important;
	padding-bottom:2px !important;
	padding-top:2px !important;
} 
td#ind,th#ind {
	width:14px !important;
	text-align:left !important;
	padding-bottom:2px !important;
	padding-top:2px !important;
} 
td#nurnk,th#nurnk {
	width:35px !important;
	text-align:right !important;
	padding-bottom:2px !important;
	padding-top:2px !important;
	padding-right:2px !important;
}
td#opprnk,th#opprnk {
	width:25px !important;
	text-align:left !important;
	padding-bottom:2px !important;
	padding-top:2px !important;
} 
td#att,th#att {
	width:50px !important;
	text-align:right !important;
	padding-bottom:2px !important;
	padding-top:2px !important;
  padding-right:4px !important;
	}
.BTHed {
	font-family:Oswald;
	font-size:27px;
	text-transform:uppercase;
	line-height:31px;
}
.even {background:#fff;}
.odd {background:#ddd;}

